; Version 2.21

[RestoreDefaults]
LoadFluxToRAM=1

[CurrentSW]
MatchCurrentSW0=* NAMC-51 *
LoadFluxToRAM0=2
NewSW0=GRAPE
MatchCurrentSW1=*
LoadFluxToRAM1=1
NewSW1=ANY

[GRAPE]
MatchNewSW0=* NAMC-51 *
LoadFluxToRAM0=0

[ANY]
MatchNewSW0=* NAMC-51 *
LoadFluxToRAM0=2